@charset "UTF-8";
html {
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  font-size: 0.7142857143vw;
}

.js-fade {
  opacity: 0;
  transition: 1s;
  display: block;
}
.js-fade.js-fade-bottom {
  transform: translateY(3rem);
}
.js-fade.js-fade-left {
  transform: translateX(-3rem);
}
.js-fade.js-fade-right {
  transform: translateX(3rem);
}
.js-fade.is-active {
  opacity: 1;
  transform: translate(0, 0);
}

.feature {
  box-sizing: border-box;
  color: #000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-feature-settings: "palt";
  font-family: 游ゴシック体, 游ゴシック Medium, Y u Gothic Medium, Y u Gothic, Y uGothic, Hiragino Kaku Gothic P roN, Meiryo, sans-serif;
  font-weight: 400;
  --rate: 100cqi / 750;
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature a {
  color: #000;
  text-decoration: none;
  transition: 0.3s;
}
.feature a:hover {
  opacity: 0.7;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .LeftCont {
  width: 50%;
}
.feature .wrap .LeftCont__Inner {
  width: 100%;
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
}
.feature .wrap .LeftCont__Thum img {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
}
.feature .wrap .LeftCont__Ttl {
  position: absolute;
  bottom: 4rem;
  left: 3.8rem;
  width: 24.4rem;
  pointer-events: none;
}
.feature .wrap .RightCont {
  width: 50%;
  background: #fff;
  padding-top: 80px;
}
.feature .wrap .RightCont__Inner {
  overflow: clip;
  width: 28.2142857143vw;
  margin: auto;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .swiper-pagination {
  position: absolute;
  right: calc(15 * 0.0714285714vw);
  bottom: calc(15 * 0.0714285714vw);
  display: flex;
  gap: calc(15 * 0.0714285714vw);
}
.feature .swiper-pagination .swiper-pagination-bullet {
  width: calc(8 * 0.0714285714vw);
  height: calc(8 * 0.0714285714vw);
  border: 0.0714285714vw solid #fff;
  background: transparent;
  opacity: 1;
}
.feature .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}
.feature .credit .item {
  display: inline-block;
  margin-right: calc(8 * 0.0714285714vw);
  margin-bottom: calc(7 * 0.0714285714vw);
  position: relative;
  line-height: 1;
}
.feature .credit .item.-mr0, .feature .credit .item:last-child {
  margin-right: 0;
}
.feature .credit .item a {
  font-size: calc(11 * 0.0714285714vw);
  font-family: letter-gothic-recast, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #323232;
  letter-spacing: 0.05em;
}
.feature .credit .item a .txt {
  position: relative;
}
.feature .credit .item a .txt:before {
  position: absolute;
  content: ":";
  right: calc(-6 * 0.0714285714vw);
}
.feature .sec01 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec01__Model.-model01 {
  width: calc(300 * 0.0714285714vw);
  margin: 0 auto calc(19 * 0.0714285714vw);
}
.feature .sec01 .credit {
  width: calc(300 * 0.0714285714vw);
  margin: auto;
}
.feature .sec02 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec02__Model.-model01 {
  margin: 0 auto calc(18 * 0.0714285714vw);
}
.feature .sec02 .credit {
  width: calc(345 * 0.0714285714vw);
  margin: auto;
}
.feature .sec03 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec03__Flex {
  display: flex;
  justify-content: space-between;
  margin: 0 auto calc(18 * 0.0714285714vw);
}
.feature .sec03__Model {
  width: calc(184.5 * 0.0714285714vw);
}
.feature .sec03 .credit {
  width: calc(345 * 0.0714285714vw);
  margin: auto;
}
.feature .sec04 {
  margin-bottom: calc(125 * 0.0714285714vw);
}
.feature .sec04__Model.-model01 {
  margin: 0 auto calc(50 * 0.0714285714vw);
}
.feature .sec04__Model.-model02 {
  width: calc(285 * 0.0714285714vw);
  border: 0.1428571429vw solid #323232;
  margin: 0 auto calc(20 * 0.0714285714vw);
}
.feature .sec04 .credit {
  width: calc(285 * 0.0714285714vw);
  margin: 0 auto calc(67.5 * 0.0714285714vw);
}
.feature .sec05 {
  margin-bottom: calc(120 * 0.0714285714vw);
}
.feature .sec05__Model.-model01 {
  width: calc(345 * 0.0714285714vw);
  border: 0.1428571429vw solid #323232;
  margin: 0 auto calc(19 * 0.0714285714vw);
}
.feature .sec05 .credit {
  width: calc(345 * 0.0714285714vw);
  margin: 0 auto;
}
.feature .sec06 {
  margin-bottom: calc(125 * 0.0714285714vw);
}
.feature .sec06__Txt .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .sec06__Txt .swiper-slide {
  width: calc(442.5 * 0.0714285714vw);
  padding-right: 1.7857142857vw;
}
.feature .sec06__Flex {
  margin-top: calc(-20 * 0.0714285714vw);
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  gap: calc(25 * 0.0714285714vw);
  align-items: flex-end;
  z-index: 10;
  position: relative;
  transform: translateX(calc(7.5 * 0.0714285714vw));
}
.feature .sec06__Model.-model01 {
  width: calc(210 * 0.0714285714vw);
}
.feature .sec06 .credit .item {
  display: block;
  margin-right: 0;
  margin-bottom: calc(10 * 0.0714285714vw);
}
.feature .sec06 .credit .item:last-child {
  margin-bottom: 0;
}
.feature .sec07 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec07__Model.-model01 {
  position: relative;
  margin: 0 auto calc(18 * 0.0714285714vw);
}
.feature .sec07 .credit {
  text-align: center;
}
.feature .sec08 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec08__Model.-model01 {
  margin: 0 auto calc(50 * 0.0714285714vw);
}
.feature .sec08__Model.-model02 {
  width: calc(285 * 0.0714285714vw);
  margin: 0 auto calc(17 * 0.0714285714vw);
}
.feature .sec08 .credit {
  width: calc(285 * 0.0714285714vw);
  margin: 0 auto;
}
.feature .sec09 {
  margin-bottom: calc(125 * 0.0714285714vw);
}
.feature .sec09__Model.-model01 {
  width: calc(330 * 0.0714285714vw);
  margin-bottom: calc(50 * 0.0714285714vw);
}
.feature .sec09__Model.-model02 {
  width: calc(300 * 0.0714285714vw);
  margin: 0 0 calc(20 * 0.0714285714vw) auto;
}
.feature .sec09__Model.-model03 {
  width: calc(165 * 0.0714285714vw);
}
.feature .sec09__Flex {
  margin: 0 0 0 auto;
  width: calc(300 * 0.0714285714vw);
  display: flex;
  align-items: flex-end;
  gap: calc(20 * 0.0714285714vw);
}
.feature .sec09 .credit .item {
  display: block;
  margin-right: 0;
  margin-bottom: calc(10 * 0.0714285714vw);
}
.feature .sec09 .credit .item:last-child {
  margin-bottom: 0;
}
.feature .sec10 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec10__Model.-model01 {
  position: relative;
  margin: 0 auto calc(18 * 0.0714285714vw);
}
.feature .sec10 .credit {
  text-align: center;
}
.feature .sec11 {
  margin-bottom: calc(120 * 0.0714285714vw);
}
.feature .sec11__Model.-model01 {
  width: calc(345 * 0.0714285714vw);
  border: 0.0714285714vw solid #323232;
  margin: 0 auto calc(50 * 0.0714285714vw);
}
.feature .sec11__Model.-model02 {
  width: calc(270 * 0.0714285714vw);
  margin-bottom: calc(18 * 0.0714285714vw);
}
.feature .sec11 .credit {
  padding-left: calc(15 * 0.0714285714vw);
}
.feature .sec12 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec12__Txt .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .sec12__Txt .swiper-slide {
  width: calc(645.5 * 0.0714285714vw);
  padding-right: 1.7857142857vw;
}
.feature .sec12__Model.-model01 {
  width: calc(345 * 0.0714285714vw);
  margin: calc(-15 * 0.0714285714vw) auto calc(18 * 0.0714285714vw);
  position: relative;
  z-index: 10;
}
.feature .sec12 .credit {
  width: calc(345 * 0.0714285714vw);
  margin: 0 auto;
}
.feature .sec13 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec13__Model.-model01 {
  margin-bottom: calc(20 * 0.0714285714vw);
}
.feature .sec13__Model.-model02, .feature .sec13__Model.-model03 {
  width: calc(172.5 * 0.0714285714vw);
  border: 0.1428571429vw solid #323232;
}
.feature .sec13__Flex {
  display: flex;
  justify-content: space-between;
  width: calc(355 * 0.0714285714vw);
  margin: 0 auto calc(18 * 0.0714285714vw);
}
.feature .sec13 .credit {
  text-align: center;
}
.feature .sec14 {
  margin-bottom: calc(125 * 0.0714285714vw);
}
.feature .sec14__Model {
  width: calc(187.5 * 0.0714285714vw);
}
.feature .sec14__Flex {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}
.feature .sec14 .credit {
  width: calc(187.5 * 0.0714285714vw);
  padding-top: calc(20 * 0.0714285714vw);
  padding-left: calc(15 * 0.0714285714vw);
}
.feature .sec14 .credit .item {
  display: block;
  margin-bottom: calc(10 * 0.0714285714vw);
}
.feature .sec15 {
  background: #EDF0F4;
  padding-top: calc(75 * 0.0714285714vw);
  padding-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec15__Ttl {
  width: calc(330 * 0.0714285714vw);
  margin: 0 auto calc(50 * 0.0714285714vw);
}
.feature .sec15__Model {
  width: 100%;
  margin-bottom: calc(18 * 0.0714285714vw);
}
.feature .sec15__Model .swiper-slide {
  width: calc(285 * 0.0714285714vw);
  padding-right: calc(15 * 0.0714285714vw);
}
.feature .sec15 .credit {
  padding-left: calc(15 * 0.0714285714vw);
}
.feature .sec16 {
  background: #EDF0F4;
  padding-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec16__Model {
  position: relative;
  width: calc(315 * 0.0714285714vw);
  margin: 0 auto calc(18 * 0.0714285714vw);
}
.feature .sec16 .credit {
  width: calc(315 * 0.0714285714vw);
  margin: 0 auto;
}
.feature .sec17 {
  background: #EDF0F4;
  padding-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec17__Model.-model01 {
  width: calc(315 * 0.0714285714vw);
  margin-bottom: calc(50 * 0.0714285714vw);
}
.feature .sec17__Model.-model02 {
  width: calc(285 * 0.0714285714vw);
  margin: 0 0 calc(18 * 0.0714285714vw) calc(75 * 0.0714285714vw);
  position: relative;
}
.feature .sec17 .credit {
  width: calc(285 * 0.0714285714vw);
  margin: 0 0 0 calc(75 * 0.0714285714vw);
}
.feature .sec18 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec18__Model.-model01 {
  margin-bottom: calc(50 * 0.0714285714vw);
}
.feature .sec18__Model.-model02 {
  width: calc(255 * 0.0714285714vw);
  margin: 0 auto calc(19 * 0.0714285714vw);
}
.feature .sec18 .credit {
  width: calc(255 * 0.0714285714vw);
  margin: auto;
}
.feature .sec19 {
  margin-bottom: calc(117.5 * 0.0714285714vw);
}
.feature .sec19__Model.-model01 {
  width: calc(315 * 0.0714285714vw);
  border: 0.1428571429vw solid #323232;
  margin: 0 0 calc(50 * 0.0714285714vw) auto;
}
.feature .sec19__Model.-model02 {
  width: calc(255 * 0.0714285714vw);
  margin-bottom: calc(20 * 0.0714285714vw);
}
.feature .sec19 .credit {
  padding-left: calc(15 * 0.0714285714vw);
}
.feature .sec20 {
  margin-bottom: calc(115 * 0.0714285714vw);
}
.feature .sec20__Model.-model01 {
  margin-bottom: calc(20 * 0.0714285714vw);
}
.feature .sec20__Model.-model02, .feature .sec20__Model.-model03 {
  width: calc(184.5 * 0.0714285714vw);
}
.feature .sec20__Flex {
  display: flex;
  justify-content: space-between;
  margin: 0 auto calc(20 * 0.0714285714vw);
}
.feature .sec20 .credit {
  padding-left: calc(15 * 0.0714285714vw);
}
.feature .sec21 {
  margin-bottom: calc(115 * 0.0714285714vw);
}
.feature .sec21__Model.-model01, .feature .sec21__Model.-model02 {
  width: calc(184.5 * 0.0714285714vw);
}
.feature .sec21__Flex {
  display: flex;
  justify-content: space-between;
  margin: 0 auto calc(20 * 0.0714285714vw);
}
.feature .sec21 .credit {
  padding-left: calc(15 * 0.0714285714vw);
}
.feature .sec22 {
  margin-bottom: calc(92.5 * 0.0714285714vw);
}
.feature .sec22__Model {
  position: relative;
  margin-bottom: calc(20 * 0.0714285714vw);
}
.feature .sec22 .credit {
  padding-left: calc(15 * 0.0714285714vw);
}
.feature .checkallitem {
  text-align: center;
  margin-bottom: calc(125 * 0.0714285714vw);
}
.feature .checkallitem a {
  display: inline-block;
  font-size: calc(40 * 0.0714285714vw);
  font-family: spalla, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.02em;
  color: #5D7698;
  line-height: 1;
  padding-bottom: calc(12.5 * 0.0714285714vw);
  border-bottom: 0.0714285714vw solid;
}
.feature .preorder {
  padding: calc(45 * 0.0714285714vw) 0 calc(50 * 0.0714285714vw);
  background: #EDF0F4;
}
.feature .preorder__Logo {
  width: calc(106 * 0.0714285714vw);
  margin: 0 auto calc(25 * 0.0714285714vw);
}
.feature .preorder__Ttl {
  text-align: center;
  font-size: calc(40 * 0.0714285714vw);
  font-family: spalla, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.01em;
  color: #5D7698;
  margin-bottom: calc(12.5 * 0.0714285714vw);
}
.feature .preorder__Subttl {
  text-align: center;
  font-size: calc(11 * 0.0714285714vw);
  font-family: letter-gothic-recast, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.07em;
  color: #5D7698;
  margin-bottom: calc(25 * 0.0714285714vw);
}
.feature .preorder__Dl {
  display: flex;
  flex-flow: column;
  gap: calc(8.5 * 0.0714285714vw);
}
.feature .preorder__Dt, .feature .preorder__Dd {
  text-align: center;
  font-size: calc(12 * 0.0714285714vw);
  font-family: letter-gothic-recast, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.07em;
  color: #323232;
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
  position: relative;
  z-index: 10;
  background: #fff;
}

.pc-footer {
  margin: 0;
}